[setup]
AppTitle      =    城堡时代  
Ename         =  AgeofCastles
AppName       =  AgeofCastles.exe
SoftId        = 5140
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-23 15:48:18 
RunNum        =6
isclose       =0
isDirRun      =0
sButton = 
webName=962
